#menu, #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu {
	width: 1028px;
	margin: 10px auto;
	border: 1px solid #000000;
	background-image: url(../kuvat/tausta-tumma-lapinakyva.png);
	/*    background-image: linear-gradient(#452203, #6f3706); */
/*	-webkit-border-radius: 8px;
	border-radius: 8px; */
}

#menu:before,
#menu:after {
    content: "";
    display: table;
}

#menu:after {
    clear: both;
}

#menu {
    zoom:1;
}

#menu li {
    float: left;
/*    border-right: 1px solid #222; */
/*    box-shadow: 1px 0 0 #444; */
    position: relative;
}

#menu a {
    float: left;
    padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 50px;
	color: #ffffff;
    text-transform: uppercase;
    font: bold;
    text-decoration: none;
    text-shadow: 0 3px 0 #000; 
	letter-spacing: 1px;
}

#logocss a {
    float: left;
    padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
    text-shadow: 0 3px 0 #000; 
}

#menu li:hover > a {
	color: #8c0f0f; /* Sekä valikon ala-itemien hover että samanaikaisesti päävalikon hover-väri */
	text-shadow: 0 1px 0 #444; 
}

*html #menu li a:hover { /* IE6 only */
    color: #fafafa;
}

#menu ul {
    margin: 20px 0 0 0;
    _margin: 0; /*IE6 only*/
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 78px;
    left: 0;
    z-index: 1;    
    background: #444;   
    background: linear-gradient(#444, #111);
/*    box-shadow: 0 -1px 0 rgba(255,255,255,.3);  */
    border-radius: 3px;
	 -webkit-border-radius: 3px;
    transition: all .2s ease-in-out;
}

#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#menu ul ul {
    top: 0;
    left: 165px;
    margin: 0 0 0 20px;
    _margin: 0; /*IE6 only*/
    box-shadow: -1px 0 0 rgba(255,255,255,.3);      
}

#menu ul li {
    float: none;
    display: block;
    border: 0;
    _line-height: 0; /*IE6 only*/
/*    box-shadow: 0 1px 0 #111, 0 2px 0 #666; */
}

#menu ul li:last-child {   
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    width: 160px;
    _height: 10px; /*IE6 only*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

#menu ul a:hover {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #bbbbbb);
}

#menu ul li:first-child > a {
    border-radius: 0 3px 0 0;
	 -webkit-border-radius: 0 3px 0 0;
}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0; 
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #ffffff; 
}

#menu ul ul li:first-child a:hover:after {
    border-right-color: #dddddd; 
    border-bottom-color: transparent;   
}

#menu ul li:last-child > a {
    border-radius: 0 0 3px 0;
	 -webkit-border-radius: 0 0 3px 0;
}

